Description:
  Author: nperez
  Info: ECVs Oper ESS ECMWF SEAS5 Seasonal Forecast recipe (monthly mean, tas)

Analysis:
  Horizon: seasonal # Mandatory, str: either subseasonal, seasonal, or decadal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System:
      name: ECMWF-SEAS5.1 # Mandatory, str: system5c3s system21_m1 system35c3s
    Multimodel: no # Mandatory, bool: Either yes/true or no/false
    Reference:
      name: ERA5 # Mandatory, str: Reference codename. See docu.
  Time:
    sdate: '0601' ## MMDD
    fcst_year: '2023' # Optional, int: Forecast year 'YYYY'
    hcst_start: '1993' # Mandatory, int: Hindcast start year 'YYYY'
    hcst_end: '2016' # Mandatory, int: Hindcast end year 'YYYY'
    ftime_min: 1 # Mandatory, int: First leadtime time step in months 
    ftime_max: 6 # Mandatory, int: Last leadtime time step in months
  Region:
    latmin: 20 # Mandatory, int: minimum latitude
    latmax: 80 # Mandatory, int: maximum latitude
    lonmin: -20 # Mandatory, int: minimum longitude
    lonmax: 40 # Mandatory, int: maximum longitude
  Regrid:
    method: bilinear # Mandatory, str: Interpolation method. See docu.
    type: "to_system"
    #type: /esarchive/scratch/nmilders/gitlab/git_clones/auto-s2s/conf/grid_description.txt #'r360x180' # Mandatory, str: to_system, to_reference, or CDO-accepted grid.
  Workflow:
    Anomalies:
      compute: no
      cross_validation: no
      save: none
    Calibration:
      method: evmos # Mandatory, str: Calibration method. See docu.
      cross_validation: yes
      save: none
    Skill:
      metric: mean_bias EnsCorr rpss crpss bss10 bss90
      save: 'all'
      cross_validation: yes
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10]] # frac: Quantile thresholds.
      save: 'all'
    Indicators:
      index: no
    Visualization:
      plots: skill_metrics forecast_ensemble_mean most_likely_terciles
      multi_panel: no
      mask_terciles: both
  ncores: 4 # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: scorecards
  logo: yes
Run:
  Loglevel: INFO
  Terminal: TRUE
  output_dir: /esarchive/scratch/nperez/cs_oper/
  code_dir: /esarchive/scratch/nperez/git/s2s-suite/
